/* =WordPress Core
-------------------------------------------------------------- */
.form-inline.email-form .wpcf7-not-valid-tip{
    display: none;
}
#header {
    z-index: 10;
}
#facebook-button,
#twitter-button,
#linkedin-button{
    margin: 0 8px !important;
    height: 32px;
}
#facebook-button iframe,
#twitter-button iframe,
#linkedin-button .IN-widget{
    padding-top: 3px;
}
span.wpcf7-form-control-wrap{
    position: static;
}

div.wpcf7-response-output {
  margin: 4em 0 1em;
  padding: 0.2em 1em;
  width:100%;
  overflow:hidden;
  
}
.form-inline.email-form div.wpcf7-response-output {
  margin: 0em 0.5em 1em;
  padding: 0.2em 1em;
}
.tribe-bar-date-filter,
.tribe-bar-search-filter{
	position:relative;
}
.tribe-bar-date-filter .input-placeholder-text,
.tribe-bar-search-filter .input-placeholder-text{
	left:15px;
}

